[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing LVM

> It does. Either you choose lvm10 and enable lvm-support in
> your 2.4.18 kernel or you choose lvm20 and enable
> device-mapper support in your 2.4.21 (probably patched)
> kernel.
> In order to get you lvm-stuff to work fast -> use lvm10
> and your 2.4.18 kernel.


Any ideas on how well lvm10 will migrate to lvm2 when it comes of age?

Reply to: